@charset "utf-8";
/* CSS Document */

/* TAGs */
.getReport
{   
  
  color: #000000;
}

#flash {
position: relative; /*or absolute*/
z-index: 0;
}
 
object.flashvideo {
	width: 10%;
	height:350px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}

h1 {
	color: #007cc2;
	font-size: 165%;
	
}
tHead
{
    font-size:20px;
    font-weight:bold;
    
}

h2 {
	color: #007cc2;
	font-size: 130%;
}

h3 {
	color: #007cc2;
	font-size: 110%;
}

h4 {
	color: #007cc2;
	font-size: 100%;
	font-weight: bold;
}

form {
	margin: 0px;
	padding: 0px;
}

hr {
	border: 1px solid #007cc2;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
.paraSideCol
{
    text-align:center;
    color:#f12228;
    font-weight:bold;
    
}

li
{
    	list-style-type: disc;
    	
}
.liPoints
{
 
    margin:0 0 0 -15px;
	padding-left:17px;
	 
}
.liPoints li
{
   

background-image:url(../images/redtickTop.gif);;   
list-style-type:none;
background-position:left center;
background-repeat:no-repeat;
font-size:10.2px;
font-weight:bold;
padding:0 16px 5px 26px;
}

.liFreeSamples
{
 
    margin:0 0 0 -15px;
	padding-left:17px;
	 
}
.liFreeSamples li
{
   

background-image:url(../images/blueTick1.png);;   
list-style-type:none;
background-position:left top;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
padding:0 16px 7px 29px;
}

.liDetails
{
 
    margin:0 0 0 -15px;
	padding-left:17px;
	 
}
.liDetails li
{
   

background-image:url(../images/bullet.gif);;   
list-style-type:none;
background-position:left top;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
padding:0 16px 7px 29px;
}
.list
{
 
 
	 
}
.list li
{
   
background-image:url(../images/arrow.gif);
list-style-type:none;
background-position:left top;
background-repeat:no-repeat;
padding:0 16px 5px 22px;
}


.reports
{
 
    margin:0 0 0 -15px;
	padding-left:17px;
	
	 
}
.reports li
{
   
display:block;

list-style-type:none;
background-position:left center;
background-repeat:no-repeat;
font-size:12.2px;
font-weight:bold;
padding:0 16px 5px 56px;
text-decoration:none;
}
.reports li a
{
    text-decoration:none;
    display:block;
    color:#FFFFFF;
}


.heading1 {
	color: #007cc2;
	font-size: 165%;
	font-family:Courier New;
	
	
}

/* -- LINKs -- */

a {
	color: #007cc2;
	text-decoration: underline;
}

a:hover {
	color: #e70e0e;
	text-decoration: none;
}

.sideAnchor {
	color: #007cc2;
	text-decoration: none;
	
}

.sideAnchor:hover {
	color: #e70e0e;
	text-decoration: none;
}
.images
{
    border-color:Black;
  
}
   

/* -- IDs -- */

#copyright {
	color: #ffffff;
	font-size: 80%;
}

#sistersite {
	text-align: right;
	color: #ffffff;
	font-size: 80%;
}

#homeSignup {
	color: #a3000c;
	font-size: 90%;
	font-weight: bold;
	line-height: 150%;
}

#footerLinks {
	color: #ffffff;
	font-size: 85%;
}

#nav {
	color: #ffffff;
}

#breadcrumb {
	font-size: 85%;
	font-weight: normal;
}

#breadcrumb a {
	text-decoration: none;
}

#breadcrumb a:hover {
	text-decoration: underline;
	color: #007cc2;
}

/* -- search form -- */

#search input {
	float: left;
	width: 115px;
	padding: 2px;
	margin: 3px 0;
	font-size: 85%;
	vertical-align: middle;
}

#search input.searchButton {
	float: left;
	background-color: #e70e0e;
	width: 25px;
	height: 21px;
	color: #ffffff;
	font-weight: normal;
	border: 1px solid #ffffff;
	xpadding: 0px;
	margin: 3px 0px 3px 3px;
	cursor: pointer;
	vertical-align: middle;
}

/* -- homepage sign up form -- */

#homeSignup input, select {
	width: 138px;
	padding: 0 2px;
	margin: 3px 0;
	font-size:95%;
}

#homeSignup select {
	width: 146px;
}

#homeSignup input.signupButton {
	background-color: #e70e0e;
	width: 125px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #ffffff;
	padding: 2px;
	margin: 3px 0px;
	cursor: pointer;
}

/* -- INTERNAL sign up form -- */

#signupForm input {
	width: 147px;
	padding: 0 2px;
	margin: 3px 0;
	font-size:85%;
}

#signupForm select {
	width: 156px;
	font-size:85%;
}

#signupForm input.signupButton {
	background-color: #e70e0e;
	width: 150px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #ffffff;
	padding: 2px;
	margin: 0px 0 0px 0px;
	cursor: pointer;
}

#signupForm p {
	color: #a3000c;
	font-size: 95%;
	font-weight: bold;
	line-height: 150%;
}

/* ------- */

#footerLinks ul {
	margin: 10px 0 0 0;
	padding: 0px;
}

#footerLinks li {
	list-style-type: none;
	padding: 1px 0;
}

#footerLinks a {
	color: #ffffff;
	text-decoration: none;
}

#footerLinks a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#footerCol1, #footerCol2, #footerCol3, #footerCol4 {
	float: left;
	width: 140px;
	margin: 0 20px 0 0;
}

#footerSmallprint a {
	color: #ffffff;
	text-decoration: none;
}

#footerSmallprint a:hover {
	text-decoration: underline;
}

.signupmain input.signupButton {
	background-color: #e70e0e;
	width: 150px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #ffffff;
	padding: 2px;
	margin: 3px 0px;
	cursor: pointer;
}

#signupmain input.signupButton {
	background-color: #e70e0e;
	width: 150px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #ffffff;
	padding: 2px;
	margin: 3px 0px;
	cursor: pointer;
}
#Socialbookmarks ul {
	margin: 10px 0 0 0;
	padding: 0px;
	font-size: 85%;
}

#Socialbookmarks li {
	list-style-type: none;
	padding: 1px 0;
	font-size: 85%;
}

#Socialbookmarks a {
	text-decoration: none;
	font-size: 85%;
}

#Socialbookmarks a:hover {
	text-decoration: underline;
	font-size: 85%;
}


